F-19 Branched report: 20130522 changes

Fedora Branched Report rawhide at fedoraproject.org
Wed May 22 13:00:15 UTC 2013


Compose started at Wed May 22 09:15:03 UTC 2013

Broken deps for x86_64
----------------------------------------------------------
[byzanz]
	byzanz-0.3-0.5.fc17.x86_64 requires libpanel-applet-4.so.0()(64bit)
[deltacloud-core]
	deltacloud-core-rhevm-1.1.3-1.fc19.noarch requires rubygem(rbovirt) >= 0:0.0.18
[dragonegg]
	dragonegg-3.1-19.fc19.x86_64 requires gcc = 0:4.7.2-9.fc19
[fence-virt]
	fence-virtd-libvirt-qmf-0.3.0-11.fc19.x86_64 requires libvirt-qmf
[freeipa]
	freeipa-server-strict-3.2.0-0.3.beta1.fc19.x86_64 requires pki-ca = 0:10.0.1
	freeipa-server-strict-3.2.0-0.3.beta1.fc19.x86_64 requires krb5-server = 0:1.11.2-1
	freeipa-server-strict-3.2.0-0.3.beta1.fc19.x86_64 requires 389-ds-base = 0:1.3.0.5
[glusterfs]
	glusterfs-ufo-3.4.0-0.4.beta1.fc19.noarch requires openstack-swift-proxy = 0:1.8.0
	glusterfs-ufo-3.4.0-0.4.beta1.fc19.noarch requires openstack-swift-object = 0:1.8.0
	glusterfs-ufo-3.4.0-0.4.beta1.fc19.noarch requires openstack-swift-container = 0:1.8.0
	glusterfs-ufo-3.4.0-0.4.beta1.fc19.noarch requires openstack-swift-account = 0:1.8.0
	glusterfs-ufo-3.4.0-0.4.beta1.fc19.noarch requires openstack-swift = 0:1.8.0
[gooddata-cl]
	gooddata-cl-1.2.56-2.fc19.noarch requires gdata-java
[kawa]
	1:kawa-1.11-5.fc19.x86_64 requires servlet25
[libkolab]
	php-kolab-0.4.1-3.fc19.x86_64 requires php(zend-abi) = 0:20100525-x86-64
	php-kolab-0.4.1-3.fc19.x86_64 requires php(api) = 0:20100412-x86-64
[ooo2gd]
	ooo2gd-3.0.0-6.fc19.x86_64 requires gdata-java
[openbox]
	gdm-control-3.5.0-11.20121001git782b28.fc19.x86_64 requires gnome-panel
	gnome-panel-control-3.5.0-11.20121001git782b28.fc19.x86_64 requires gnome-panel
[ovirt-engine]
	ovirt-engine-notification-service-3.1.0-1.fc19.noarch requires classpathx-mail
[perl-Bio-ASN1-EntrezGene]
	perl-Bio-ASN1-EntrezGene-1.091-17.fc19.noarch requires perl(Bio::Index::AbstractSeq)
[perl-Bio-SamTools]
	perl-Bio-SamTools-1.35-2.fc19.x86_64 requires perl(Bio::SeqFeature::Lite)
	perl-Bio-SamTools-1.35-2.fc19.x86_64 requires perl(Bio::PrimarySeq)
[python-AppTools]
	python-AppTools-3.4.0-5.fc19.noarch requires python-TraitsGUI
[python-TraitsBackendQt]
	python-TraitsBackendQt-3.5.0-5.fc19.noarch requires python-TraitsGUI
[scala]
	scala-2.9.2-2.fc19.noarch requires osgi(org.scala-ide.scala.library)
[spacewalk-web]
	spacewalk-dobby-1.9.22-2.fc19.noarch requires perl(Spacewalk::Setup)
[tntnet]
	tntnet-2.1-15.fc19.i686 requires libcxxtools.so.8
	tntnet-2.1-15.fc19.x86_64 requires libcxxtools.so.8()(64bit)
[zarafa]
	php-mapi-7.0.13-1.fc19.x86_64 requires php(zend-abi) = 0:20100525-x86-64
	php-mapi-7.0.13-1.fc19.x86_64 requires php(api) = 0:20100412-x86-64



Broken deps for i386
----------------------------------------------------------
[byzanz]
	byzanz-0.3-0.5.fc17.i686 requires libpanel-applet-4.so.0
[deltacloud-core]
	deltacloud-core-rhevm-1.1.3-1.fc19.noarch requires rubygem(rbovirt) >= 0:0.0.18
[dragonegg]
	dragonegg-3.1-19.fc19.i686 requires gcc = 0:4.7.2-9.fc19
[fence-virt]
	fence-virtd-libvirt-qmf-0.3.0-11.fc19.i686 requires libvirt-qmf
[freeipa]
	freeipa-server-strict-3.2.0-0.3.beta1.fc19.i686 requires pki-ca = 0:10.0.1
	freeipa-server-strict-3.2.0-0.3.beta1.fc19.i686 requires krb5-server = 0:1.11.2-1
	freeipa-server-strict-3.2.0-0.3.beta1.fc19.i686 requires 389-ds-base = 0:1.3.0.5
[glusterfs]
	glusterfs-ufo-3.4.0-0.4.beta1.fc19.noarch requires openstack-swift-proxy = 0:1.8.0
	glusterfs-ufo-3.4.0-0.4.beta1.fc19.noarch requires openstack-swift-object = 0:1.8.0
	glusterfs-ufo-3.4.0-0.4.beta1.fc19.noarch requires openstack-swift-container = 0:1.8.0
	glusterfs-ufo-3.4.0-0.4.beta1.fc19.noarch requires openstack-swift-account = 0:1.8.0
	glusterfs-ufo-3.4.0-0.4.beta1.fc19.noarch requires openstack-swift = 0:1.8.0
[gooddata-cl]
	gooddata-cl-1.2.56-2.fc19.noarch requires gdata-java
[kawa]
	1:kawa-1.11-5.fc19.i686 requires servlet25
[libkolab]
	php-kolab-0.4.1-3.fc19.i686 requires php(zend-abi) = 0:20100525-x86-32
	php-kolab-0.4.1-3.fc19.i686 requires php(api) = 0:20100412-x86-32
[ooo2gd]
	ooo2gd-3.0.0-6.fc19.i686 requires gdata-java
[openbox]
	gdm-control-3.5.0-11.20121001git782b28.fc19.i686 requires gnome-panel
	gnome-panel-control-3.5.0-11.20121001git782b28.fc19.i686 requires gnome-panel
[ovirt-engine]
	ovirt-engine-notification-service-3.1.0-1.fc19.noarch requires classpathx-mail
[perl-Bio-ASN1-EntrezGene]
	perl-Bio-ASN1-EntrezGene-1.091-17.fc19.noarch requires perl(Bio::Index::AbstractSeq)
[perl-Bio-SamTools]
	perl-Bio-SamTools-1.35-2.fc19.i686 requires perl(Bio::SeqFeature::Lite)
	perl-Bio-SamTools-1.35-2.fc19.i686 requires perl(Bio::PrimarySeq)
[python-AppTools]
	python-AppTools-3.4.0-5.fc19.noarch requires python-TraitsGUI
[python-TraitsBackendQt]
	python-TraitsBackendQt-3.5.0-5.fc19.noarch requires python-TraitsGUI
[scala]
	scala-2.9.2-2.fc19.noarch requires osgi(org.scala-ide.scala.library)
[spacewalk-web]
	spacewalk-dobby-1.9.22-2.fc19.noarch requires perl(Spacewalk::Setup)
[tntnet]
	tntnet-2.1-15.fc19.i686 requires libcxxtools.so.8
[zarafa]
	php-mapi-7.0.13-1.fc19.i686 requires php(zend-abi) = 0:20100525-x86-32
	php-mapi-7.0.13-1.fc19.i686 requires php(api) = 0:20100412-x86-32




Updated Packages:

PackageKit-0.8.9-1.fc19
-----------------------
* Mon May 20 2013 Richard Hughes <rhughes at redhat.com> - 0.8.9-1
- New upstream release
- Add 'pkcon backend-details' to be get details of the selected backend
- Do not rely on Python2 to write UTF-8 strings
- Update the comps->group mapping for Fedora 19
- When converting to unicode special case YumBaseError


Size change: -20313 bytes

device-mapper-multipath-0.4.9-50.fc19
-------------------------------------
* Tue Apr 30 2013 Benjamin Marzinski <bmarzins at redhat.com> 0.4.9-50
- Add 0031-RHBZ-957188-kpartx-use-dm-name.patch
  * use the basename of the devices that will be created to choose the
    delimiter instead of using the device name from the command line
- Resolves: bz #957188

* Fri Apr 26 2013 Benjamin Marzinski <bmarzins at redhat.com> 0.4.9-49
- Modify 0020-RHBZ-907360-static-pthread-init.patch
  * Don't initialize uevent list twice
- Add 0029-RH-no-prio-put-msg.patch
- Add 0030-RHBZ-916528-override-queue-no-daemon.patch
  * Default to "queue_without_daemon no"
  * Add "forcequeueing daemon" and "restorequeueing daemon" cli commands
- Modify spec file to force queue_without_daemon when restarting
  multipathd on upgrades.

* Thu Apr 04 2013 Benjamin Marzinski <bmarzins at redhat.com> 0.4.9-48
- Add 0026-fix-checker-time.patch
  * Once multipathd hit it max checker interval, it was reverting to
    to shortest checker interval
- Add 0027-RH-get-wwid.patch
  * Multipath wasn't correctly setting the multipath wwid when it read devices
    in from the kernel
- Add 0028-RHBZ-929078-refresh-udev-dev.patch
  * Make multipath try to get the UID of down devices.  Also, on ev_add_path,
    make multipathd reinitialize existing devices that weren't fully
    initialized before.


Size change: 5652 bytes

frei0r-plugins-1.3-10.fc19
--------------------------
* Mon May 06 2013 Adam Jackson <ajax at redhat.com> 1.3-10
- Move OpenCV plugins to a subpackage


Size change: 215 bytes

kde-l10n-4.10.3-2.fc19
----------------------
* Thu May 16 2013 Than Ngo <than at redhat.com> - 4.10.3-2
- bz#963547, fix file conflicts


Size change: 233 bytes


Summary:
Added Packages: 0
Removed Packages: 0
Upgraded Packages: 4
Size of added packages: 0 (0 )
Size change of modified packages: -14213 (-14 k)
Size of removed packages: 0 (0 )
Size change: -14213 (-14 k)
Compose finished at Wed May 22 12:54:22 UTC 2013



More information about the devel mailing list